/*
 * Note: Include the nivo-slider.css file that comes
 * with the main download before including this file.
 */
#slider {
	background:#212121 url(http://ckds.com.au/wp-content/themes/Starkers/images/loader.gif) no-repeat 50% 50%;
	width:638px;
	height:318px;
	float:left;
	margin:0 17px 0 17px;

}

#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
}
#slide-nav {
background:#303030;
float:left;
height:34px;
text-align:center;
width:638px;
	margin:0 17px 0 17px;

}
.nivo-controlNav {
	bottom:-24px;
right:1%;
position:absolute;
float:right;
}
.nivo-controlNav a {
	display:block;
	width:10px;
	height:10px;
	background:url(bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:right;
}
.nivo-controlNav a.active {
	background-position:-10px 0;
}

.nivo-directionNav a {
	display:block;
	width:32px;
	height:34px;
	background:url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-32px 0;
	right:10px;
}
a.nivo-prevNav {
	left:10px;
}